
/* obecne */
.admin-btns { padding-left:20px; height:1.2em; text-decoration:none; background-position:0px center; background-repeat:no-repeat; }
 
/* konkretne */
.admin-btns-up { background-image:url('../../images/ico/16x16/up.png'); }
.admin-btns-down {background-image:url('../../images/ico/16x16/download.png'); }
.admin-btns-right { background-image:url('../../images/ico/16x16/next.png'); }
.admin-btns-left { background-image:url('../../images/ico/16x16/prev.png'); }
.admin-btns-edit { background-image:url('../../images/ico/16x16/edit.png'); }
.admin-btns-delete { background-image:url('../../images/ico/16x16/delete.png'); }
.admin-btns-plus { background-image:url('../../images/ico/16x16/add.png'); }
.admin-btns-plusplus { background-image:url('../../images/ico/16x16/plus.png'); }
.admin-btns-user { background-image:url('../../images/ico/16x16/user.png'); }
.admin-btns-users { background-image:url('../../images/ico/16x16/users.png'); }
.admin-btns-lock { background-image:url('../../images/ico/16x16/lock.png'); }
.admin-btns-caution { background-image:url('../../images/ico/16x16/warning.png'); }
.admin-btns-configure { background-image:url('../../images/ico/16x16/process.png'); }
.admin-btns-check { background-image:url('../../images/ico/16x16/accept.png'); }
.admin-btns-star { background-image:url('../../images/ico/16x16/star_full.png'); }
.admin-btns-cut { background-image:url('../../images/ico/16x16/cut.png'); }
.admin-btns-paste { background-image:url('../../images/ico/16x16/green_arrow_down.png'); }
.admin-btns-addlink { background-image:url('../../images/ico/16x16/add_link.png'); }
.admin-btns-link { background-image:url('../../images/ico/16x16/link.png'); }
.admin-btns-break { background-image:url('../../images/ico/16x16/remove_link.png'); }
.admin-btns-close { background-image:url('../../images/ico/16x16/delete.png'); }
.admin-btns-info { background-image:url('../../images/ico/16x16/info.png'); }
.admin-btns-help { background-image:url('../../images/ico/16x16/help.png'); }
.admin-btns-new { background-image:url('../../images/ico/16x16/new.png'); }
.admin-btns-revert { background-image:url('../../images/ico/16x16/green_arrow_back.png'); }
.admin-btns-comment { background-image:url('../../images/ico/16x16/comment.png'); }
.admin-btns-attachment { background-image:url('../../images/ico/16x16/attachment.png'); }
.admin-btns-preview { background-image:url('../../images/ico/16x16/search.png'); }
.admin-btns-public { background-image:url('../../images/ico/16x16/globe.png'); }
.admin-btns-searchPage { background-image:url('../../images/ico/16x16/search_page.png'); }
.admin-btns-levels { background-image:url('../../images/ico/16x16/chart_up.png'); }
.admin-btns-euro { background-image:url('../../images/ico/16x16/euro_currency_sign.png'); }
.admin-btns-package { background-image:url('../../images/ico/16x16/package.png'); }
.admin-btns-payment { background-image:url('../../images/ico/16x16/credit_cart.png'); }
.admin-btns-warning { background-image:url('../../images/ico/16x16/warning.png'); }
.admin-btns-vertical { background-image:url('../../images/ico/16x16/vertical.png'); }
.admin-btns-clock { background-image:url('../../images/ico/16x16/clock.png'); }

/* disabled */
.admin-btns-up-disabled { background-image:url('../../images/ico/16x16/gray/up.png'); }
.admin-btns-down-disabled {background-image:url('../../images/ico/16x16/gray/download.png'); }
.admin-btns-right-disabled { background-image:url('../../images/ico/16x16/gray/next.png'); }
.admin-btns-edit-disabled { background-image:url('../../images/ico/16x16/gray/edit.png'); }
.admin-btns-delete-disabled { background-image:url('../../images/ico/16x16/gray/delete.png'); }
.admin-btns-plus-disabled { background-image:url('../../images/ico/16x16/gray/plus.png'); }
.admin-btns-plusplus-disabled { background-image:url('../../images/ico/16x16/gray/plus.png'); }
.admin-btns-user-disabled { background-image:url('../../images/ico/16x16/gray/user.png'); }
.admin-btns-users-disabled { background-image:url('../../images/ico/16x16/gray/users.png'); }
.admin-btns-lock-disabled { background-image:url('../../images/ico/16x16/gray/lock.png'); }
.admin-btns-caution-disabled { background-image:url('../../images/ico/16x16/gray/warning.png'); }
.admin-btns-configure-disabled { background-image:url('../../images/ico/16x16/gray/process.png'); }
.admin-btns-check-disabled { background-image:url('../../images/ico/16x16/gray/accept.png'); }
.admin-btns-star-disabled { background-image:url('../../images/ico/16x16/gray/star_empty.png'); }
.admin-btns-cut-disabled { background-image:url('../../images/ico/16x16/gray/cut.png'); }
.admin-btns-paste-disabled { background-image:url('../../images/ico/16x16/gray/green_arrow_down.png'); }
.admin-btns-clock-disabled { background-image:url('../../images/ico/16x16/gray/clock.png'); }


/* korekce */
.admin-btns-switchR { padding-left:0; padding-right:25px; background-image-position:right top; }

/* datepicker Btn */
.ui-datepicker-timeButon { padding-bottom:5px; }
.ui-datepicker-timeButon a { padding:2px 5px 2px 25px; height:1.2em; text-decoration:none; background:url('../../images/ico/16x16/accept.png') 5px center no-repeat #eee; border:1px solid #ccc; }